Subject: Please do not approve patent-encumbered TLS authorisation standard

From: David Claughton <[email-masked]>
Date: Tue, 10 Feb 2009 21:34:34 +0000

I am writing to express my concern with the proposed standard on TLS 
authorisation.  What disturbs me about this standard is that it includes 
methodologies that are covered by patent protection.

As I'm sure you are aware a standard encumbered in this manner cannot be 
considered a truly open standard, as it gives the patent holder undue 
influence over who is able to implement the standard, either directly or 
through the levying of fees which some implementors, in particular 
free/open source software developers, will be unable to pay.

It is my understanding that the IETF has always held firm with regard to 
rejecting patent-encumbered standards, and this stance has IMHO had a 
positive effect on it's reputation.  I therefore urge you to stand by 
your principles and reject this standard when it comes up for consideration.

Best Regards,

    David Claughton.